View Issue Details

IDProjectCategoryView StatusLast Update
0006201MediaMonkey (current)Synchronizationpublic2011-05-29 01:14
Reporterjiri 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target VersionFixed in Version4.0 
Summary0006201: Podcasts release date isn't shown on iPhone/Touch 3.x
DescriptionWhile the date was shown in older FW versions and is shown after iTunes sync, it isn't shown after MM sync.
TagsNo tags attached.
Fixed in build1300

Relationships

related to 0011373 closedLudek iOS6/iOS7: All podcasts are synced with release date 01/01/2001 

Activities

jiri

2009-11-27 14:33

administrator   ~0019792

Fixed in build 1300.
 - Fixed and committed together with 0005981.

stephen_platt

2011-05-29 01:14

developer   ~0025748

verified 1381